﻿

body {
    margin: 0;
    min-width: 320px;
	color:#ff0000;
	font-family: 'Source Sans Pro', sans-serif; 
	background-color:#A18E84;
}



 a.boathouselinks:link {text-decoration:none; color:#F7F5F0; font-weight: 500;}
     a.boathouselinks:visited {text-decoration:none; color:#F7F5F0; font-weight: 500; }
     a.boathouselinks:hover {text-decoration:none; color:#F7F5F0; font-weight: 500;}
     a.boathouselinks:active {text-decoration:none; color:#F7F5F0; font-weight: 500;}

 a.aoctxtlink:link {text-decoration:none; color:#1f6db9; font-weight:500; }
     a.aoctxtlink:visited {text-decoration:none;  color:#1f6db9; font-weight:500; }
     a.aoctxtlink:hover {text-decoration:none; color:#1f6db9; font-weight:500;}
     a.aoctxtlink:active {text-decoration:none; color:#1f6db9; font-weight:500; }

.aoctxt {color:#078136; font-weight:600; font-size:12pt;}


#example {
width:100%;
  height: 500px;
  overflow: hidden;
  margin-top: 0px;
}
#example .mSButtons {
  height: 80%;
}
#example .frame {
  width: 100%;
  height: 100%;
}
#example .frame .slide_element {
  height: 100%;
}
#example .frame .slide_element > div {
  float: left;
  height: 100%;
  overflow: hidden;
}
#example .frame .mSCover img {
  max-width: none;
}
#example .credit{ position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 11px;
  line-height: normal;
  font-weight: 300; text-shadow: #000000 0 1px 0px; text-shadow: rgba(0,0,0,0.7) 0 1px 0px;
  color: #CCC;
  background: #000;
  background: rgba(0,0,0,0.6);
  padding: 0 4px;
  white-space: nowrap;
  z-index: 1002;
  text-transform: uppercase; }#example .credit a {
  color: #FFF;
  font-weight: 400;
}
.infoBlock {
  position: absolute;
  top: 370px;
  left: 0px;
  width: 980px;
  height:56px;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.6);
  overflow: hidden;
  
  z-index: 1002;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.55);
  left: 90px;
  right: auto;
  opacity: 0;
}
.infoBlock2 {
  top: 90px;
  left: 100px;
}

.contactheads{ font-weight:bold; font-size: 10pt; color:#078136; }

.redtxt { font-weight:bold; font-size: 10pt; color:#0071BA; }

.redtxt2 { font-weight:bold; font-size: 10pt; color:#FFFFFF; }

.goldtxt2023 {color:#D4D66F;}

.formheads { font-weight:bold; font-size:12pt; color:#ea7605;   }


/*IPHONE STYLES*/
@media only screen and (max-width: 480px) {
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:159px; background-image:url("sjbholdingmob.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:14pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}	
	
	
	
	
}


@media only screen and (min-width : 481px) and (max-width : 1024px)  {
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
	
 }  

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:  portrait)  {
	

	
	
	
	
		
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	
	

	

}





/* Desktops and laptops ----------- */


@media only screen
and (min-width : 1025px) {
	
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
	
	
	
	
	
	
	

	
}






@media only screen
and (min-width : 1200px) {
	
	.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}

	
	
}

@media only screen
and (min-width : 1300px) {
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
	
	
	
}

@media only screen
and (min-width : 1400px) {
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
		
	
	
	
}



/* large Screen ----------- */
@media only screen and (min-width : 1500px) {
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
	
	
}


/* large Screen ----------- */
@media only screen and (min-width : 1700px) {
	
	
	
.poshpielogo 	{width:100%; margin-left:0px; margin-top:170px; position:relative; height:289px; background-image:url("sjbholdfinglogo.jpg"); background-position: center center; background-repeat: no-repeat; background-size: auto; float:left; margin-bottom:5px; }		
	
h1 	{ font-family: 'Poppins', sans-serif;  font-weight:700; color:#F7F5F0;   text-align:center; font-size:24pt;}	
	
.poshpietext {width:80%; margin-left:10%; margin-right:10%;  height:auto;  position:relative; float: left;  font-size:12pt; font-family: 'Poppins', sans-serif; font-weight:300; color:#F7F5F0; text-align:center;  margin-top:55px; margin-bottom:0px; 	
	}
	
}

